Bug 198605 - [patch] devel/py-colorama: update to 0.3.2
Summary: [patch] devel/py-colorama: update to 0.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: patch
Depends on:
Blocks: 198666
  Show dependency treegraph
 
Reported: 2015-03-15 14:35 UTC by Maxim Filimonov
Modified: 2015-04-02 20:57 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (alexey)


Attachments
svn diff (2.62 KB, patch)
2015-03-15 14:36 UTC, Maxim Filimonov
koobs: maintainer-approval? (alexey)
Details | Diff
shar (1.99 KB, application/x-shar)
2015-03-15 14:36 UTC, Maxim Filimonov
no flags Details
poudriere log (14.54 KB, text/x-log)
2015-03-15 14:36 UTC, Maxim Filimonov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Maxim Filimonov 2015-03-15 14:35:51 UTC
The mentioned port is a bit outdated, so please update it. I made a diff, a shar and a poudriere log (these follow). portlint -AC says everything is fine.
Comment 1 Maxim Filimonov 2015-03-15 14:36:15 UTC
Created attachment 154385 [details]
svn diff
Comment 2 Maxim Filimonov 2015-03-15 14:36:29 UTC
Created attachment 154386 [details]
shar
Comment 3 Maxim Filimonov 2015-03-15 14:36:49 UTC
Created attachment 154387 [details]
poudriere log
Comment 4 Kurt Jaeger freebsd_committer 2015-03-17 20:09:04 UTC
build-tests done on 10.1a, 9.3a, 8.4i, all fine.
Comment 5 Maxim Filimonov 2015-04-02 16:48:56 UTC
The latest change for this port was on March 18 while it's April 02. The timeout has arrived, hasn't it?
Comment 6 Kurt Jaeger freebsd_committer 2015-04-02 20:47:57 UTC
yes, build-testing 0.3.3 right now, I'll commit if it's OK.
Comment 7 commit-hook freebsd_committer 2015-04-02 20:56:42 UTC
A commit references this bug:

Author: pi
Date: Thu Apr  2 20:56:16 UTC 2015
New revision: 383070
URL: https://svnweb.freebsd.org/changeset/ports/383070

Log:
  devel/py-colorama: 0.2.5 -> 0.3.3

  Changes:
  https://github.com/tartley/colorama/blob/master/CHANGELOG.rst

  PR:		198605
  Submitted by:	Maxim Filimonov <che@bein.link>
  Approved by:	alexey@renatasystems.org (maintainer timeout)

Changes:
  head/devel/py-colorama/Makefile
  head/devel/py-colorama/distinfo
Comment 8 Kurt Jaeger freebsd_committer 2015-04-02 20:57:27 UTC
Builds on 10.1a, 9.3a, 8.4i went fine.

Committed, thanks. And thanks for the reminder 8-}